Bug 274661 - Upgrade internal db4 to 4.6.19
Upgrade internal db4 to 4.6.19
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pam (Show other bugs)
rawhide
All All
medium Severity low
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
http://www.oracle.com/technology/docu...
:
Depends On: 273461
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-02 14:53 EDT by Robert Scheck
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: pam-0.99.8.1-10.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-25 17:03:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2007-09-02 14:53:04 EDT
Description of problem:
Please upgrade the internal db4 to 4.6.19 (stable). It is important to know, 
that AFAIK the release fixes some issues on x86_64 systems. Please update as 
soon as possible.

Version-Release number of selected component (if applicable):
pam-0.99.8.1-6

Expected results:
PAM with internal db4 4.6.19.

Note You need to log in before you can comment on or make changes to this bug.